﻿.more-link{text-align:right;}

.connect-tabs-content {background: #fff; padding: 16px 10px; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#top-header .container{font-family:'Boogaloo',display}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.x-navbar-static-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-top-active .desktop .x-nav .x-megamenu{position:static}
.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-right-active .desktop .x-nav .x-megamenu{position:relative}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}


.foot{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}


.foot p{
	margin:0px;
	padding:0px;
	font-size:13px;
	text-align:center;
	color:#777;
}


.foot p a{
	color:#ca0000;
	text-decoration:none;
}
.verve_spacer{width:100%}

.tab-nav p,
.tab-nav .fl-rich-text,
.tab-nav .fl-module-content,
.tab-nav .fl-module,
.tab-nav .fl-col-content,
.tab-nav .fl-col {
  display: inline-block;
  width: auto;
  padding: 0;
  margin: 0;
}

.tab-panels .fl-rich-text,
.tab-panels .fl-module-content,
.tab-panels .fl-module,
.tab-panels .fl-col-content {
  display: inline-block;
  width: auto;
  padding: 0;
  margin: 0;
}
footer.content-info .back-to-top{font-size:1rem;text-transform:uppercase;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;padding:.4444444444rem}
footer.content-info .back-to-top .backtop-icon{width:10px;height:10px;position:relative;top:-2px}
footer.content-info .back-to-top .backtop-icon path{fill:#fff}
footer.content-info .back-to-top a{color:#fff;text-decoration:none}





.blog-thumb  .blog-thumb-desc {
  overflow: hidden;
}


.blog-thumb .blog-thumb-desc h3 {
  font-size: 14px;
  margin: 0 0 5px;
  font-weight: 400;
  line-height: 1.4;
}


.blog-thumb .blog-thumb-desc h3 a {
  color: #555;
}




.blog-thumb1  .blog-thumb-desc {
  overflow: hidden;
}


.blog-thumb1 .blog-thumb-desc h3 {
  font-size: 14px;
  margin: 0 0 5px;
  font-weight: 400;
  line-height: 1.4;
}


.blog-thumb1 .blog-thumb-desc h3 a {
  color: #555;
}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}


.chiffres .highlight {
	display: inline-block;
	margin-bottom: 10px;
	padding: 20px 60px;
	color: #ffffff;
	background-color: #18a1b4;
	font-size: 2.4rem;
	letter-spacing: 0.05em;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table !important;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }

.site-logo {
	max-height: 80px;
}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.divarrow {margin-top: 20px;}
#locator-footer{position:fixed;Z-index:999;left:0;bottom:0;width:100%;height:6em;background-color:#664f9f;color:#ffffff;padding:0.15rem;display:none}
#locator-footer-text{display:inline;font-size:22px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
.main--left,.sidebar--right{width:100%;display:block;padding:8px 0;}
.sidebar--right{width:100%;display:block;z-index:1;}
.sidebar--right:after{content:'';display:block;clear:right;}

#header .cart-menu.sf-menu .sf-mega {
	left: auto;
	right: 0;
	width: 270px;
}



.sf-menu{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.sf-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li{
	position: relative;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu .megamenu {
	position: static;
}

.sf-menu .sf-mega{
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	box-sizing: border-box;
	width: 100%;
}

.sf-menu .sf-mega ul {
	display: block;
}

.sf-menu .sf-mega ul li {
	display: block;
	float: none;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

.abs{position:absolute;}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
#mvp-nav-top-wrap span.mvp-nav-search-but:hover,#mvp-main-nav-small span.mvp-nav-search-but:hover{color:#4DB2EC}
#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,#mvp-main-nav-small .mvp-fly-but-wrap:hover span,span.mvp-woo-cart-num:hover{background:#4DB2EC}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.spacer-30 {min-height: 30px;}
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {    display: block !important;  }
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {    display: none !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {    display: block !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {    display: none !important;  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-12 {
    width: 100%;
  }
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}

	.main-nav .navbar .navbar-nav span.dropdown-toggle{display:block; background-size:14px auto; background-position:center center;}


header .sitenaam, header .siteswitch { position: absolute; bottom: 0; }


.siteswitch { right: 0; margin-bottom: 0; }


.siteswitch .btn { background: #9f7ea4; color: white; padding: 10px 20px; font-size: 16px; box-shadow: none; text-shadow: none; border-radius: 0; border: none; }

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}


			.slider_title {
				color:#3e769a !important; 
				font-size: 20px !important;
				font-weight: bold;
				padding-top: 0px;
				position: absolute;
				width: 100%;
				text-align: center;
			}


.aside-copyright {
  display: none;
  left: 13.5vw;
  font-size: 1.16rem;
  color: #afb1b6;
  position: absolute;
  bottom: 20px;
}


.ja-tabswrap div.ja-tab-content {
	position: absolute;
	border: none;
	z-index: 100;
	padding: 0;
	width: 100%;
}


.ja-tabswrap .ja-tab-content li {
	padding: 4px 0 6px;
	margin: 0;
	background: none;
}


.container {
  margin: 0 auto;
  width: 1060px;
}



#masthead .container {
  position: relative;
}


.site-header.stickytop .site-start.container {
  width: auto;
  min-width: 0;
  margin: 0;
}


.site-header.stickytop #secondary-bar.container {
  width: auto;
  min-width: 0;
  margin: 0;
  position: static;
}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }

#mk-boxed-layout {
  position: relative;
  z-index: 0;
}

.mk-boxed-enabled #mk-boxed-layout {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder {
  right: auto !important;
}

.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,
.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder {
  width: 100% !important;
  left: auto !important;
}



.mk-boxed-enabled #mk-boxed-layout,
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,
.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder
{
	max-width: 1200px;

}


.mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container {
	width: 1200px !important;
	left:auto !important;	
}
.section-7{background-color:#FF9}
.section-7 .inner-content{padding:40px
5% 20px}


.ir, .image-replacement { background-color: transparent; background-repeat: no-repeat; border: 0; direction: ltr; display: block; overflow: hidden; text-align: left; text-indent: -999em; }

.ir br, .image-replacement br { display: none; }
.site-content .entry-title{color:#2d2d2d;font-size:29px;line-height:normal;margin:0}
.site-content .entry-title a{color:#2d2d2d;text-decoration:none}
.site-content .entry-title a:hover{color:#626262}
.search-results .entry-title{font-size:26px}
.search-results .hentry .entry-title{font-size:18px}
.featured-posts-slider .slides .slide .slide-content .entry-title{font-size:46px;margin-bottom:0;position:relative;text-shadow:0 1px 2px rgba(0,0,0,.5);z-index:3}
.featured-posts-slider .slides .slide .slide-content .entry-title a{color:#fff}
.featured-posts-slider .slides .slide .slide-content .entry-title a:hover{color:hsla(0,0%,100%,.8)}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.trd-icon-top-with-text.col-md-4.trd-icon-top-with-text:nth-child(n+4) {
  margin-top: 60px;
}

.trd-icon-left-with-text.col-md-4.trd-icon-top-with-text:nth-child(n+4) {
  margin-top: 60px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

#news-intro-items-container {
	margin: 20px 0px;
}

#imgtop_title {width:894px;height:36px;border:none;}

.blog-post  .main-post-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: linear-gradient(180deg, transparent 0%, #fff 50%);
}
 	
.title-warrant-mobile {display:none;}

.title-warrant {margin:40px 0; display: none;}

.video-content .title {margin:10px 0; font-size:16px; line-height:20px;}

.video-content .title a {text-decoration:none;}
.javo-topbar-phone,.javo-topbar-phone a{color:#fff}



.footer-icon {
  text-align: right;
}


.footer-icon li {
  display: inline-block;
}


.footer-icon li a {
  display: inline-block;
  width: 33px;
  height: 33px;
  overflow: hidden;
}


.footer-icon li a img {
  width: 33px;
  height: 67px;
}


.footer-icon li a:hover img {
  position: relative;
  top: -34px;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
